*
{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.login-wrapper  
{
    display: flex;
}

.left
{
    width: 40%;
    height: auto;
    padding: 40px;
    background-color: #007bffce;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;

    .login-image
    {
        width: 300px;
        overflow: hidden;

        img
        {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
    }

    p
    {
        font-size: 1.5rem;
        font-weight: 500;
    }

    h1
    {
        font-weight: 600;
    }
}

.right
{
    width: 60%;
    height: 100vh;
    padding: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    background: linear-gradient(180deg, #ffffff00, #ffffff96 100%);
}
.right::before
{
    content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(/assets/images/columban_building.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    z-index: -1;
}

.right form
{
    background-color: #ffffff;
    padding: 20px;
    width: 500px;
    height: auto;
    border: 3px solid #007bff;
    border-radius: 10px;

    .login-input
    {
        width: 100%;
        border: 1px solid #c2c2c2;
        padding: 0px 10px;
    }
    .login-input input
    {
        width: 100%;
        height: 30px;
        padding: 5px;
        outline: none;
        border: none;
    }

    .right-image
    {
        width: 100px;
        height: 100px;
        overflow: hidden;
        margin: auto;

        img
        {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
    }

    .login-title
    {
        text-align: center;
        font-size: 1.2rem;
        font-weight: bold;
        margin: 0px;
    }

    h4
    {
        text-align: center;
        margin-top: 5px;
        margin-bottom: 15px;
        color: #007bff;
        font-weight: 600;
    }

    .login-button button
    {
        width: 100%;
        background-color: #007bff;
        border: none;
        padding: 5px 10px;
        color: #ffffff;
        font-weight: 500;
    }
}